@echo off
REM ##############################################
set OPATH=%cd%
set BPATH=%~dp0
cd %BPATH%
cd ..
set NX_HOME=%cd%
cd %OPATH%
REM ##############################################
"%NX_HOME%"\jre4clt\bin\java -Djava.net.preferIPv4Stack=true -Xmx128m -cp "%NX_HOME%"\nxproxy.jar;"%NX_HOME%"\lib\* nxproxy.Main
